package de.avatic.lcc.dto.help;

public class HelpPage {

    String title;
    String page;

    public HelpPage(String page, String title) {
        this.title = title;
        this.page = page;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getPage() {
        return page;
    }

    public void setPage(String page) {
        this.page = page;
    }
}
